/* Maroochy River Park*/



.logo-whitehero-container
{
    position: absolute;
    width: 100%;
    height: 200px;
    top: 30%;
}
.logo-whitehero
{
    
    z-index: 500;
    width: 450px;
    margin: 0 auto;
}
.header-logo-mobile
    {
        display: none;
    }

.slides{
   

}

h2{
    text-align: center;
    font-family: "gooddog-new";
    color: #0075c2;
    font-size: 26pt;
    margin-bottom: 30px;
    margin-top: 30px;

}

h3{
    
    font-family: "gooddog-new";
    color: #E84E1B;
    font-size: 26pt;
    margin-top: 20px;
    margin-bottom: 20px;

}

svg {
    width: 100%;
    height: 100%;
    /* position: absolute;
    top: 0;
    left: 0;*/
} 

.t-center{
    text-align: center;
}

.t-center-btnspacer{
    margin-bottom: 30px;

}

/* Welcome Section */

 .btn-call{
         display: none;
}
   

.welcome-section{
    margin-bottom: 30px;

}

.welcome-section>p{
    color: #006F77;
    font-size: 16pt;

}


.action-section-text
{
    margin-bottom: 15px;
    font-size: 14pt;
}

.action-section-text>ul>li{
    list-style-image: url('../images/star.png');
     color: white;
    font-size: 14pt;
    padding-left: 34px;
    margin-left: 34px;

}

    .action-registerbutn
    {
        position: absolute;
        right: 60px;
        bottom: 10px;
    }

.welcome-promo
{
    position: relative;
    width: 100%;
    height: 300px;
}


.welcome-callbox{


}


  .menu-nav-mob{
         display: none;
     }




/* Cod Hole CSS */



h4{
    text-align: center;
    font-family: "gooddog-new";
    color: #C7F4FF;
    font-size: 24pt;
    margin-bottom: 15px;

}

h5{
    text-align: left;
    font-family: "gooddog-new";
    color: #E84E1B;
    font-size: 24pt;

}

h6{
    text-align: left;
    font-family: "gooddog-new";
    color: #E84E1B;
    font-size: 20pt;

}
    h6 a {
        color: #E84E1B;
    }

    h6 a:hover {
        color: #E84E1B;
    }



.error{
    color: red;
}





/* header design */
.header-orange{
    background-image:url('../images/header-orange.png');
    margin-left: 0px;
    margin-top: 0px;
    height: 66px;
    width: 100%;
    margin-bottom: 0px;
    padding: 0px;
    border-width: 0px;
}

.header-underwater{
    background-image:url('../images/header-underwater.png');
    margin-left: 0px;
    margin-top: 0px;
    height: 600px;
    width: 100%;
    padding: 0px;
    border-width: 0px;
}

.header-waterline{
    position: absolute;   
    top: 60px;
    width: 100%;
    height: 20px;
    background-image:url('../images/header-waterline.png');
}

.header-currents{
    position: absolute;   
    top: 60px;
    width: 100%;
    height: 700px;
    background-image:url('../images/header-currents.png');
}

.header-logo {
    position: absolute;
    width: 100%;
    height: 416px;
    top: 130px;
    text-align: center;
}

.header-maroochylogo
{
    position: absolute;
    width: 100%;
    height: 416px;
    top: 130px;
    text-align: center;
    margin-right: 200px;
}

.header-maroochylogo>img
{
    position: relative;
    right: 300px;
}
.header-fish-ann
{
    position:absolute;
    width: 100%;
    height: 1000px;
    left: 0px;
    margin: 0px;
    top: 0px;
    overflow: hidden;
}
.header-fish1{
    position: absolute;
    top: 130px;
    left: -150px;
    width: 74px;
    height: 32px; 
    background-image:url('../images/fish.png');
    z-index: 50;
    overflow-x: hidden;
}

.header-fish2{
    position: absolute;
    top: 450px;
    left: 50px;
    width: 74px;
    height: 32px; 
    background-image:url('../images/fish.png');
    z-index: 50;
   
}

.header-fish3{
    position: absolute;
    top: 340px;
    left: 1000px;
    width: 74px;
    height: 32px; 
    background-image:url('../images/fish-right.png');
    z-index: 50;
    overflow-x: hidden;
}


.header-fish4{
    position: absolute;
    top: 500px;
    left: 1600px;
    width: 74px;
    height: 32px; 
    background-image:url('../images/fish-right.png');
    z-index: 50;
    
}

.header-fishsign{
    position: absolute;
    top: 610px;
    left: -300px;
    width: 270px;
    height: 32px; 
    background-image:url('../images/fish-sign.png');
    z-index: 50;
   
}



/* Activities - Orange-to-green*/
.act-section{
    position: relative;
    background-image:url('../images/orange-to-green.png');
    margin-left: 0px;
    margin-top: 0px;
    height: 1020px;
    width: 100%;
    padding: 0px;
    border-width: 0px;
    color: white;
}

    
    .action-section-text>p {
        color: white;
        font-size: 16pt;

    }



    /* Activities - Orange-to-green*/
.accom-section{
   
    position: relative;
    background-image:url('../images/enquiry-bg.png');
    margin-left: 0px;
    margin-top: 60px;
    height: 920px;
    width: 100%;
    padding: 0px;
    border-width: 0px;
    color: white;

}

    
    .accom-section-text>p {
        color: white;
        font-size: 16pt;

    }

    .accom-section h2 {
        color: white;
    }

.fishcomp-section>p{
    color: #006F77;
    font-size: 14pt;

}


    .fishcomp-section>ul{
        color: #006F77;
        font-size: 14pt;
       

    }

    .fishcomp-section>ul>li{
         list-style-image: url('../images/star.png');
          padding-left: 34px;
          margin-left: 64px;
    }


    
    .fishcomp-section>table{
         color: #006F77;
        font-size: 16pt;
        margin-bottom: 30px;
        margin-left: 64px;
        font-size: 12pt;
        vertical-align:text-top;
    }
    .fc-tablepadding{
        padding-left: 20px;
        vertical-align: top;
    }


    .fishcomp-section>p{
        margin-bottom: 30px;
    }


.enquiry-datebox{
    width: 30%;
    display: inline;
}
.enquiry-people{
    width: 48%;
    display: inline;
}


/* menu */
.menu-container
{
    position: fixed;
    z-index: 500;
    top: 0px;
    left: 0px;
    margin: 0px;
    height: 60px;
    width:100%;
    color: white;
    overflow: visible;
    overflow-x: visible;

    
}

    .menu-stripe{
        top: 0px;
        left: 0px;
        position: absolute;
        height: 60px;
        width:100%;
        background-color: #0075c2;
        opacity: 0;
        /* filter: blur(30px); */
        z-index: 505;
       
    }

    .menu-nav-desktop{
        display: block;
    }

    .menu-nav{
        position: absolute;
        right: 20px;
        z-index: 510;
        top: 14px;
        font-size: 16pt;
        font-family: "gooddog-new";
    }

    .menu-nav ul{
        list-style-type: none;
    }

    .menu-nav ul li {
        display: inline;
        margin-left: 20px;
    }

    .menu-nav a{
        color: white;
    }
    
    .menu-nav a:hover {
        text-decoration: underline;
    }

    #nav-contactus{
        position: relative;
        top: -4px;
        font-size: 14pt;
    }
        #nav-contactus:hover {
            text-decoration: none;
        }

    .menu-icon{
        position: relative;
        top: -5px;
    }

.anchorloc{
    position: relative;
    top: -50px;
}

.accomm-pics{
    display: block;
    text-align: center;
    width: 300px;
}


.accomm-pics-mobile{
    display: none !important;

}

.booking-btn
{
    z-index: 200;

}

.accomm-butn
{
    position: relative;
    padding-left: 20px;
    padding-top: 20px;
}

.camp-butn
{
    position: relative;
    padding-left: 40px;
    padding-top: 20px;
}


.cabin-spacer{
    margin-bottom: 100px;
}



@media all and (min-width: 100px) and (max-width: 1280px)
{

    body
    {
        overflow: visible;
        overflow-x: hidden;
    }

     /* navigation */
     .menu-nav-desktop{
        display: none;
    }

     .menu-nav-mob{
         display: block;
     }

     .menu-nav-mob-list
     {
         position: absolute;
         width: 100%;
         top: 60px;
         background-color: #0075c2;
         min-height: 400px;
         z-index: 510;
        font-family: "gooddog-new";
        text-align: right;
     }

        .menu-nav-mob-list ul{
            list-style-type: none;
            margin-right: 40px;
        }

        .menu-nav-mob-list ul li {
            text-align: right;
            margin-left: 20px;
            margin-top: 0px;
            padding: 0px;
            line-height: 1;
        }

        .menu-nav-mob-list a{
            color: white;
        }
    
        .menu-nav-mob-list a:hover {
            text-decoration: underline;
        }


}

@media all and (min-width: 641px) and (max-width: 1280px) {

  .logo-whitehero 
  {
    z-index: 500;
    width: 300px;
    margin: 0 auto;
  }
   
  .menu-nav-mob-list
    {
         font-size: 20pt;
    }



}







@media all and (min-width: 100px) and (max-width: 640px) 
{
    .header-maroochylogo
    {
        position: absolute;
        width: 200px;
        height: 206px;
        top: 130px;
        right: 0px;
        left:380px;
        text-align: center;
    }
         .header-maroochylogo>img{
            width: 230px;
        }


    .header-logo {
        position: absolute;
        width: 200px;
        height: 216px;
        top: 280px;
        margin: 0px;
        left: -45px;
       
    }
        .header-logo>img{
            width: 480px;
        }

   

    .action-registerbutn
    {
        display: none;
    }

     .action-section-text>p {
        color: white;
        font-size: 12pt;

    }
     ul
     {
         font-size: 0.7em;
     }
     
     .btn-call
     {
         display: block;
     }

  
   
    .menu-nav-mob-list
    {
         font-size: 26pt;
    }

    .welcome-promo
    {
        position: relative;
        
    }

        .welcome-promo>img
        {
           
            width: 100%;
        }

    .welcome-section
    {
        width: 80%;
    }

    form
    {
        position: relative;
        width: 90%;
    }
    .google-maps {
        position: relative;
        padding-bottom: 75%; 
        height: 0px;
        overflow: hidden;
    }
     .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 80% !important;
        height: 100% !important;
    }

    .header-logo-mobile
    {
        z-index: 300;
        position: relative;
        display: block;
    }

    .logo-whitehero
    {
        display: none;
    }

    .logo-whitehero-container
    {
        position: absolute;
        width: 100%;
        height: 192px;
        top: 110px;
    }

    .accomm-pics{
        display: none !important;
    }

    .accomm-pics-mobile{
        display: block !important;
        text-align: center;

    }
}